An open community 
of Macintosh users,
for Macintosh users.

FineTunedMac Dashboard widget now available! Download Here

Topic Options
#4890 - 10/11/09 08:35 PM OS 10.5.8 and Windows XP
blschue Offline


Registered: 10/11/09
Loc: Minnesota
I recently upgraded to 10.5.8 from 10.4.11. I have Parallels 4.0.3846 (build 8-29-2009) Since I have upgraded the OS when I start WindowsXP with Parallels I get the following message:
"Operating System Too Old
The installed MacFUSE version is too new for the operating system. Please downgrade your MacFUSE installation to one that is compatible with the currently running operating system"

After I click the okay button XP runs just fine (or as fine as a Windows OS can 8-) )

What is MacFUSE and do I need it?
Thanks
Barb
17" MacBookPro
recently updated to 10.5.8

What is MacFUSE and do I need it?
_________________________
Barb Phillips
15" MacBook Pro OS 10.10.5
17" MacBookPro OS10.6.8

Top
#4899 - 10/12/09 05:49 AM Re: OS 10.5.8 and Windows XP [Re: blschue]
Gregg Offline


Registered: 08/04/09
Loc: Milwaukee, WI (USA)
Some answers to part one of your compound question might be here:

http://www.macupdate.com/info.php/id/23729/macfuse

...maybe even some for part two?

Top
#4905 - 10/12/09 07:53 AM Re: OS 10.5.8 and Windows XP [Re: blschue]
joemikeb Offline
Moderator

Registered: 08/04/09
Loc: Fort Worth, Texas
MacFUSE provides OS X with the capability of read/write access to a disk volume formatted NTFS. NTFS is the current Windows standard format. Without MacFUSE or some equivalent software OS X only has read access to NTFS volumes. It is provided by Parallels to improve the compatibility and transparency between the OS X and Windows environments when running Windows in Parallels Desktop.

You will find MacFUSE in the Other section of System Preferences. The preference panel will check for and install the latest version of MacFUSE and will optionally check for beta versions. The current beta is 2.1.5.
_________________________
joemikeb • moderator

Top
#4913 - 10/12/09 03:43 PM Re: OS 10.5.8 and Windows XP [Re: blschue]
tacit Offline


Registered: 08/03/09
Loc: Portland, Oregon, USA
Originally Posted By: blschue
What is MacFUSE and do I need it?


MacFUSE is free software that lets you read and write Windows disks, as has already been explained. You do not need MacFUSE. It is not part of Parallels, and Parallels will work just fine without it.

2.0.3 is the current version of OS X 10.5.8; you can install it if you want to, or you can remove it by clicking on it in System Preferences and hitting the Remove MacFUSE button.
_________________________
Photo gallery, all about me, and more: www.xeromag.com/franklin.html

Top
#4926 - 10/12/09 09:50 PM Re: OS 10.5.8 and Windows XP [Re: tacit]
blschue Offline


Registered: 10/11/09
Loc: Minnesota
Thank you for the replies. I'm happy it wasn't a big problem.
Barb
_________________________
Barb Phillips
15" MacBook Pro OS 10.10.5
17" MacBookPro OS10.6.8

Top

Moderator:  alternaut, dianne, dkmarsh